"IDS_LANGUAGE=SVE"
"IDS_FULL_NAME=Sendmail"
"IDS_REAL_VERSION=2.0"
"IDS_ABOUT_VERSION=Insticksprogrammet Acrobat® SendMail v5.1"
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999-2006, Adobe Systems Incorporated.\nMed ensamrätt."
"IDS_ABOUT_DESCRIPTION=Insticksprogrammet Acrobat SendMail lägger till en knapp i verktygsfältet så att det aktuella dokumentet kan skickas som en bifogad fil från den angivna e-posttjänsten."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Externt: E-posttjänsten är installerad på användardatorn"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_CREDIT_STUFF=Windows-version: Scott Grant, Jane Zhou, Phil Ydens\n\n"
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_MENU_ABOUT=Acrobat Skicka &e-post..."
"IDS_ABOUT_LEGAL=&Upphovsrätt"
"IDS_ABOUT_CREDITS=&Tillskrives"
"IDS_MENU_SEND=Bifoga till e-postme&ddelande..."
"IDS_MENU_SEND_COLLECTION=Bifoga portfölj till &e-post..."
"IDS_ADDRESS_BOOK_NOT_SUPPORTED=E-postklienten stöder inte åtkomst till adressboken via Adobe Acrobat."
"IDS_UNRESOLVABLE_ADDRESS=En av de angivna mottagarna kan inte matchas."
"IDS_CANTLOAD_MAPI=Det går inte att ansluta till ditt e-postprogram via Adobe Acrobat "
"IDS_NO_PRIMARY_ADDRESS=Om inte användaren arbetar interaktivt krävs den primära adressen."
"IDS_MAPIERR_NOT_SUPPORTED=Det går inte att ansluta till ditt e-postprogram via Adobe Acrobat "
"IDS_MAPIERR_AMBIGUOUS_RECIP=En mottagare är otydlig!"
"IDS_MAPIERR_ATTACH_NOT_FOUND=En bifogad fil hittades inte!"
"IDS_MAPIERR_ATTACH_OPEN_FAILED=En bifogad fil kunde inte öppnas!"
"IDS_MAPIERR_BAD_RECIP_TYPE=En angiven mottagartyp är ogiltig!"
"IDS_MAPIERR_UNSPECIFIED=Det uppstod ett fel när e-post skickades!"
"IDS_MAPIERR_NOMEMORY=Det är slut på minne i systemet. Stäng några program eller starta om datorn."
"IDS_MAPIERR_BAD_RECIP=En angiven mottagare är ogiltig!"
"IDS_MAPIERR_LOGIN_FAILURE=Det gick inte att logga in på ditt e-postprogram via Adobe Acrobat. Kontrollera kontoinställningarna och försök igen."
"IDS_MAPIERR_TEXT_TOO_LARGE=E-postmeddelandet är för långt."
"IDS_MAPIERR_TOO_MANY_FILES=För många filer har bifogats!"
"IDS_MAPIERR_TOO_MANY_RECIPS=För många mottagare har angivits!"
"IDS_MAPIERR_UNKNOWN_RECIP=En okänd mottagare har angivits!"
"IDS_CANCEL=Avbryt"
"IDS_NOSUBJECT=(inget ämne)"
"IDS_CANNOTSAVE_WARNING=Ändringar kan inte sparas i det här dokumentet. Eventuella ändringar som du gjort tas inte med i dokumentet när det skickas. Vill du fortsätta?"
"IDS_LINK_OR_COPY_UNCHANGED=Hur vill du skicka det här dokumentet som e-post:\n\n* Skicka en länk (URL) till PDF-filen på webben?\n\n* Skicka en kopia av hela PDF-filen som en bifogad fil?"
"IDS_LINK_OR_COPY_WITH_CHANGES=Hur vill du skicka det här dokumentet som e-post:\n\n* Skicka en länk (URL) till den ursprungliga PDF-filen på webben?\n\n* Skicka en kopia av PDF-filen, inklusive dina ändringar, som en bifogad fil?"
"IDS_LINK_OR_COPY_WITHOUT_CHANGES=Ändringar i det här dokumentet kan inte sparas eller skickas som e-post.\nVill du:\n\n* Skicka en länk (URL) till den ursprungliga PDF-filen på webben?\n\n* Skicka en kopia av den ursprungliga PDF-filen som en bifogad fil?"
"IDS_LINK=Skicka &länk"
"IDS_COPY=Skicka &kopia"
"IDS_CANNOT_SEND_NON_WEB_URL_AS_LINK=Det går inte att skicka en länk till det här dokumentet. I Adobe Acrobat kan du bara skicka länkar som börjar med http://, https://, ftp://."
"IDS_ADDRESS_BOOK_TITLE=Adressbok"
"IDS_GROUP_SUFFIX= (grupp)"
"IDS_MULTIPLE_PDF_SUBJECT=%s, etc."
"IDS_LOTUS_NOTES_OFFLINE=Lotus Notes svarar inte. Kontrollera att programmet inte är offline och försök på nytt."
"IDS_MAILERR_CREATE_MSG=Det inträffade ett fel när e-postdokumentet skapades. Det går inte att skapa dokumentet."
"IDS_MAILERR_NEEDS_IC=Insticksprogrammet SendMail kräver att en Internetkonfiguration installeras. (Den används för att välja vilket e-postprogram som ska användas.)"
"IDS_MAILERR_SELECT_MAILER=Välj en standardläsare för e-post i e-postprogrammets inställningar."
"IDS_MAILERR_SELECT_MAILER_ALT=SendMail kan inte kommunicera med e-postklienten. Välj ett annat e-postprogram från kontrollpanelen för Internet."
"IDS_MAILERR_START_MAILER=Det gick inte att öppna ditt e-postprogram. Öppna programmet manuellt i Finder."
"IDS_MAILERR_NOFILE=Det gick inte att hitta filen du försökte skicka. Spara den och försök igen."
"IDS_COPYING_TO_TEMP_FILE=Kopierar till temporär fil - %s"
"IDS_SENDMAIL_TITLE=E-postkonton"
"IDS_ADD_BASIC_ACCOUNT=Lägg till webbpostkonto"
"IDS_EDIT_BASIC_ACCOUNT=Redigera webbpostkonto – \"%s\""
"IDS_CHOOSE_DEFAULT_ACCOUNT=Skicka e-post"
"IDS_YAHOO_JAPAN_WARNING='@yahoo.co.jp'-adresser stöds inte."
"IDS_EMAIL_HINT=t.ex. johan.svensson@<min-webbpost>.se"
"IDS_DRAFT_URL_ERROR=Ett e-postmeddelande har skapats i den angivna mappen för utkast i ditt webbpostkonto. Gå till ditt webbpostkonto för att avsluta och skicka e-postmeddelandet."
"IDS_SELECT_ACCOUNT=Välj"
"IDS_ADD_ACCOUNT=Lägg till konto"
"IDS_SENDMAIL_ACCOUNT=Konto"
"IDS_GMAIL_ACCOUNT=Lägg till Gmail ..."
"IDS_YMAIL_ACCOUNT=Lägg till Yahoo!..."
"IDS_BASICMAIL_ACCOUNT=Lägg till annat ..."
"IDS_DEFAULT_EMAIL_APPLICATION=&Standardprogram för e-post %s"
"IDS_DEFAULT_EMAIL_APPLICATION_NO_MNEMONIC=Standardprogram för e-post %s"
"IDS_EMAIL_CLIENT_LOTUS_NOTES=Lotus Notes"
"IDS_EMAIL_CLIENT_OUTLOOK=Microsoft Outlook"
"IDS_EMAIL_CLIENT_ENTOURAGE=Entourage"
"IDS_EMAIL_CLIENT_MAIL=Mail"
"IDS_EMAIL_CLIENT_OTHER=Unknown Client"
"IDS_NO_EMAIL_CLIENT=Standardprogram för e-post"
"IDS_DELETE_PROFILE=Vill du ta bort det här webbpostkontot?"
"IDS_OVERWRITE_PROFILE=Det finns redan ett konto med samma namn. Vill du skriva över det?"
"IDS_INVALID_ADDRESS=Det gick inte att tolka '%address%', det är en ogiltig e-postadress."
"IDS_INCOMING_SERVER=Inkommande"
"IDS_OUTGOING_SERVER=Utgående"
"IDS_ADVANCED_SETTINGS=Avancerade inställningar"
"IDS_PREF_DIALOG_HELP_ICON_LABEL=Hjälp"
"IDS_MAKE_DEFAULT=&Använd som standard"
"IDS_REMOVE_DEFAULT=&Använd inte som standard"
"IDS_OK=OK"
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT=Det här e-postmeddelandet skickas med \"%s%\". Klicka på 'Ändra inställningar' om du vill ändra standardinställningarna för kontot."
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT_ADOTCOM=Det här dokumentet skickas med \"%s%\" som %type%. Klicka på 'Ändra inställningar' om du vill ändra inställningarna för Skicka fil."
"IDS_SENDMAIL_SENDTYPE_ATTACHMENT=E-postbilaga"
"IDS_SENDMAIL_SENDTYPE_ADOTCOMLINK=%{AdobeBlueHeron}%-länk"
"IDS_SENDMAIL_CONTINUE=F&ortsätt"
"IDS_SENDMAIL_CHANGE_PREFERENCES=&Ändra inställningar"
"IDS_SENDMAIL_WARNING=Varning"
"IDS_SENDMAIL_WMADDRESSBOOK_NAME=Namn"
"IDS_SENDMAIL_WMADDRESSBOOK_EMAIL=E-postadress"
"IDS_SENDMAIL_WMADDRESSBOOK_TITLE=Adressbok"
"IDS_SENDMAIL_WMADDRESSBOOK_SEARCH_BTN=Sök"
"IDS_SENDMAIL_WMADDRESSBOOK_RESOLVENAMES=Kontrollera namn"
"IDS_SENDMAIL_SENDNOW_URL=http://www.adobe.com/go/acrobat_sendnow_se/"
"IDS_SENDMAIL_IMAP_REAUTH_TITLE=Information om IMAP-autentisering"
"IDS_SENDMAIL_SMTP_REAUTH_TITLE=Information om SMTP-autentisering"
"IDS_SENDMAIL_ADDRESS_BOOK_NOT_SUPPORTED=Adressboken för den här profilen stöds inte eller är inte tillgänglig."
"IDS_SENDMAIL_EDIT_GMAIL_ACCOUNT=Redigera Gmail-konto – \"%s%\""
"IDS_SENDMAIL_EDIT_YMAIL_ACCOUNT=Redigera Yahoo! Mail-konto – \"%s%\"\""
"IDS_CREATING_DRAFT_WARNING=Ett meddelande kommer nu att skapas i den angivna mappen för utkast i %s-kontot.  Vill du fortsätta?"
"IDS_NON_SECURED_SOCKET_CON_WARNING=Du är på väg att ansluta till %server:%port via en anslutning som inte är säker. Vill du fortsätta?"
"IDS_YES=Ja"
"IDS_NO=Nej"
"IDS_PRODUCT_DISPLAY_NAME_ACROBAT=Adobe Acrobat"
"IDS_PRODUCT_DISPLAY_NAME_READER=Adobe Acrobat Reader"
"IDS_SENDADOTCOMLINK_LEARNMORE_URL=http://files.acrobat.com"
"IDS_INVALID_INDEX=Ogiltigt svar från servern"
"IDS_CONN_TIMED_OUT=Tidsgränsen för serveranslutningen har överskridits. Försök igen."
"IDS_SSL_INIT_ERROR=Serveranslutningsfel"
"IDS_SSL_CONN_ERROR=Serveranslutningsfel"
"IDS_AUTH_FAILED=Verifieringen misslyckades. Bekräfta ditt användarnamn och lösenord."
"IDS_INVALID_CONTACTS_FETCH_REQ=Ett okänt fel inträffade när adressboken skulle hämtas."
"IDS_INVALID_SEND_MESSAGE_REQUEST=Ett okänt fel inträffade när meddelandet skulle skickas."
"IDS_INVALID_UPLOAD_ATTACHMENT_REQUEST=Ett okänt fel inträffade när bilagan skulle överföras."
"IDS_SMTP_NOT_CONFIGURED=Ange adressen för SMTP-servern."
"IDS_SMTP_CRED_MISSING=SMTP-referenser saknas. Ange korrekt användarnamn och lösenord."
"IDS_IMAP_NOT_CONFIGURED=Ange adressen för IMAP-servern."
"IDS_IMAP_CRED_MISSING=IMAP-referenser saknas. Ange korrekt användarnamn och lösenord."
"IDS_INVALID_GREET_RESPONSE=Ett fel inträffade i serverkommunikationen."
"IDS_STARTTLS_ERROR=Serveranslutningsfel."
"IDS_STARTTLS_NOT_SUPPORTED=TLS-säkerhet stöds inte av servern. Ändra serverns konfiguration."
"IDS_SELECT_ERROR=Ett fel inträffade när meddelandet skulle skapas."
"IDS_APPEND_ERROR=Ett fel inträffade när meddelandet skulle skickas."
"IDS_MSG_TRANSMISSION_ERROR=Det inträffade ett fel när meddelandet skulle skickas till servern."
"IDS_CAPABILITY_ERROR=Ett fel inträffade i serverkommunikationen."
"IDS_HELO_ERROR=Ett fel inträffade i serverkommunikationen."
"IDS_SMTP_NO_RECIPIENT=Ogiltig mottagarlista."
"IDS_SMTP_NO_SENDER=Ogiltig avsändaradress."
"IDS_SMTP_MAIL_FROM_INVALID=Ogiltig avsändaradress."
"IDS_INVALID_RECIPIENT_LIST=En eller flera mottagaradresser är ogiltiga."
"IDS_DATA_COMMAND_ERROR=Ett fel inträffade när meddelandet skulle skickas till servern."
"IDS_INVALID_MESSAGE=Ett fel inträffade när meddelandet skulle skickas till servern."
"IDS_INVALID_HOST_ADDR=Det gick inte att ansluta till e-postservern. Kontrollera Internetanslutningen."
"IDS_SOCKET_CREATE_ERROR=Serveranslutningsfel."
"IDS_SOCKET_CONNECT_ERROR=Serveranslutningsfel. Kontrollera att port %port% är tillgänglig för anslutning på din maskin eller kontakta administratören."
"IDS_INVALID_LOCALHOST_NAME=Ett fel inträffade när meddelandet skulle skapas."
"IDS_INVALID_EMAIL_ADDR=Ange en giltig e-postadress."
"IDS_FILE_SIZE_ERROR=Bilagan överskrider e-postklientens storleksgräns. Du kan försöka igen när du har minskat filstorleken."
"IDS_FILE_SIZE_LIMIT_ERROR=Bilagan överskrider e-postklientens storleksgräns (%s MB). Du kan försöka igen när du har minskat filstorleken."
"IDS_TOTAL_FILE_SIZELIMIT_ERROR=Bilagorna överskrider e-postklientens storleksgräns (%s MB). Du kan försöka igen när du har minskat den totala filstorleken."
"IDS_NUM_FILES_ERROR=Antalet bilagor överstiger det maximala antalet som e-postklienten har stöd för (%s)."
"IDS_NO_ADDRESS_BOOK_SET=Webbpostkontots adressbok har inaktiverats av dig."
"IDS_IMAP_NOT_ENABLED=Ditt konto är inte aktiverat för IMAP-användning. Gå till sidan med kontoinställningar och aktivera IMAP för kontot."
"IDS_TIMESTAMP_REFUSED=Autentiseringen misslyckades. Kontrollera att systemtiden matchar den aktuella servertiden (%s) och försök igen."
"IDS_ADOTCOMLINK_ERROR=Det inträffade ett fel när %{AdobeBlueHeron}%-länken för dokumentet skulle skapas. Vill du skicka som bilaga i stället?"
"IDS_PARSING_CONTACTS=%s: Hämtar adressbok. Analyserar serversvar ..."
"IDS_SENDING_MSG=%s: Skickar meddelande ..."
"IDS_CONNECTING_SOCKET=%s: Ansluter socket ..."
"IDS_CREATING_DRAFT=%s: Skapar utkast ..."
"IDS_UPLOADING_ATTACHMENT=%s: Överför bilaga ..."
"IDS_DRAFT_CREATED=%s: Meddelande har skapats i den angivna mappen för utkast. Dirigerar om till webbläsare..."
"IDS_DRAFT_CREATED_NO_URL=%s: Meddelandet har skapats. Det gick inte att hitta utkastets adress ..."
"IDS_MSG_CREATED=%s: Meddelandet har skapats"
"IDS_PREPARE_SENDING_MSG=Förbereder för att skicka meddelande ..."
"IDS_REAUTH=Frågar om referenser igen ..."
"IDS_FETCHING_CONTACTS=Hämtar kontakter ..."
"IDS_FILE_SHARING_SUBJECT=%s har delat en fil med dig"
"IDS_DEFAULT_MAIL_SUBJECT=E-postar – %s"
"IDS_SHARED_FILES_FOLDER_NAME=Delade filer"
"IDS_LAUNCHING_EMAIL=Startar e-post..."
"IDS_LAST_STATUS_NONE=None"
"IDS_LAST_STATUS_SILENT_MSG_SENT=Silent Message Sent Successfully by "
"IDS_LAST_STATUS_DRAFT_MSG_CREATED=Draft Message Created Successfully by "
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_FAILURE_WHILE_ATTACHING=Det gick inte att bifoga %{numAttachmentsFailed}% av %{numFiles}% filer."
"$$$/ControlsStrings/Cancel=Avbryt"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Help=Hjälp"
"$$$/Dialogs/SendMail/PrefDialog/Text=Lista över e-postkonton"
"$$$/Dialogs/SendMail/EditAccount=&Redigera"
"$$$/Dialogs/SendMail/MakeDefault=&Använd inte som standard"
"$$$/Dialogs/SendMail/DeleteAccount=Ta &bort"
"$$$/Dialogs/SendMail/UseWebmail=Använd &webbpost"
"$$$/Dialogs/SendMail/Continue=&Fortsätt"
"$$$/Dialogs/SendMail/FirstLaunch/Text=Hur vill du skicka det här e-postmeddelandet?"
"$$$/Dialogs/SendMail/FirstLaunch/SendUsingFrameText=Skicka med"
"$$$/Dialogs/SendMail/Firstlaunch/Remember=&Kom ihåg mitt val"
"$$$/Dialogs/SendMail/Firstlaunch/SendNow=&Använd Adobe SendNow"
"$$$/Dialogs/SendMail/FirstLaunch/DraftWarning=Ett meddelande kommer att skapas i den angivna mappen för utkast i det valda kontot."
"$$$/Dialogs/SendMail/Firstlaunch/SendADotComLinkDraft=%{AdobeBlueHeron}%-&länk"
"$$$/Dialogs/SendMail/Firstlaunch/SendAsMailAttachment=E-&postbilaga"
"$$$/Dialogs/SendMail/AttachEmailSettings=Inställningar för Bifoga till e-post"
"$$$/Dialogs/SendMail/AttachLinkPref=Skicka länk i bilaga till e-post (inloggning krävs)"
"$$$/Dialogs/SendMail/UHint=t.ex. - johan.svensson@<min-webbpost>.se"
"$$$/Dialogs/SendMail/EmailAddress=&E-postadress"
"$$$/Dialogs/SendMail/AccPassword=&Lösenord"
"$$$/Dialogs/SendMail/RemPassword=&Kom ihåg mig"
"$$$/Dialogs/SendMail/SavPassword=Spara lösenor&d"
"$$$/Dialogs/SendMail/InServerName=&IMAP-server"
"$$$/Dialogs/SendMail/OutServerName=SMTP-ser&ver"
"$$$/Dialogs/SendMail/ServerPort=&Port"
"$$$/Dialogs/SendMail/Username=Använda&rnamn"
"$$$/Dialogs/SendMail/SecConnection=Använd säker anslutning"
"$$$/Dialogs/SendMail/UseSSL=&SSL"
"$$$/Dialogs/SendMail/UseTLS=&TLS"
"$$$/Dialogs/SendMail/NoSecurity=I&ngen"
"$$$/Dialogs/SendMail/IMAPServer=Inkommande (&IMAP)"
"$$$/Dialogs/SendMail/SMTPServer=Utgående (&SMTP)"
"$$$/Dialogs/SendMail/AdvancedSettings=&Avancerade inställningar"
"$$$/Dialogs/SendMail/NoAuthReq=&Ingen autentisering krävs"
"$$$/Dialogs/SendMail/SameAuthenticationsAsIncoming=&Använd information om IMAP-autentisering"
"$$$/Dialogs/SendMail/Text=Ange autentiserings- och serverinformation för webbpostkontot."
"$$$/Dialogs/SendMail/Add=Lägg till"
"$$$/Dialogs/SendMail/ValidationString=Data saknas eller är ogiltiga i de markerade fälten."
"$$$/Dialogs/SendMail/GmailAccountTitle=Lägg till nytt Gmail-konto"
"$$$/Dialogs/SendMail/YmailAccountTitle=Lägg till nytt Yahoo! Mail-konto"
"$$$/Dialogs/SendMail/YahooInsecureWarning=E-postservern kräver okrypterad kommunikation för det här kontot."
"$$$/Dialogs/SendMail/ReAuth/Text=Verifieringen misslyckades. Ange korrekt användarnamn och lösenord."
"$$$/Dialogs/SendMail/AddressBook=Lotus Notes - adressbok"
"$$$/Dialogs/SendMail/AddressBook/ChooseBook=&Välj adressbok:"
"$$$/Dialogs/SendMail/AddressBook/Add=&Till:  ->"
"$$$/Dialogs/SendMail/AddressBook/Remove=&Ta bort"
"$$$/Dialogs/SendMail/WMAddressBook/Search=Sök"
"$$$/Dialogs/SendMail/WMAddressBook/To=Till >"
"$$$/Dialogs/SendMail/WMAddressBook/Cc=Kopia >>"
"$$$/Dialogs/SendMail/WMAddressBook/Clear1=Rensa"
"$$$/Dialogs/SendMail/WMAddressBook/Clear2=Rad&era"
"$$$/Dialogs/SendMail/Password=Lotus Notes - lösenord"
"$$$/Dialogs/SendMail/Password/Password=Ange ditt lösenord:"
"$$$/Dialogs/SendMail/Unix/Prefs/DefaultMail=&Standard-e-postklient"
"$$$/Dialogs/SendMail/Unix/Prefs/Evolution=E&volution"
"$$$/Dialogs/SendMail/Unix/Prefs/KMail=&KMail"
"$$$/Dialogs/SendMail/Unix/Prefs/Mozilla=Mo&zilla"
"$$$/Dialogs/SendMail/Unix/Prefs/Mutt=Mut&t"
"$$$/Dialogs/SendMail/Unix/Prefs/UCBMail=System-e-&post (e-post)"
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Title="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/FrameTitle="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/To="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Cc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Bcc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Subject="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/OkayButtonText="
"$$$/Dialogs/SendMail/Unix/SendMailPrefs="
"$$$/Dialogs/SendMail/Unix/Prefs/Title="
"$$$/Dialogs/SendMail/Unix/Prefs/SelectClient="
"$$$/Dialogs/SendMail/Unix/Prefs/CustomPathExplanation="
